When selecting "other version" really serve other version
Closed, ResolvedPublic

Description

Currently, when selecting "other version" in the base version selector, nothing is done because we assume, that the "other version" is always by default in the editor.

To be really really sure we should still have the "other version" copied into to editor anew when that option is selected.

Lea_WMDE created this task.Jun 6 2017, 3:12 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 6 2017, 3:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-Fisch renamed this task from FILL TICKET When selecting "other version" really serve other version to When selecting "other version" really serve other version.Jul 3 2017, 3:52 PM
WMDE-Fisch claimed this task.
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch moved this task from Proposed to Sprint ready on the WMDE-QWERTY-Team-Board board.

Change 363019 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] Always provide raw texts for the base version selection

https://gerrit.wikimedia.org/r/363019

Change 363019 merged by WMDE-Fisch:
[mediawiki/extensions/TwoColConflict@master] Always provide raw texts for the base version selection

https://gerrit.wikimedia.org/r/363019

WMDE-Fisch closed this task as Resolved.Jul 11 2017, 4:16 PM
WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team-Board board.